Скидки от MDLavka продолжаются!

Вы пишете в комментариях, что хотите купить из техники Apple, и мы делаем вам индивидуальное предложение, от которого сложно отказаться!

Новая версия Redsn0w позволит сделать даунгрейд iPhone 4S и iPad 2 и iPad 3G

Вчера MacDigger опубликовал инструкцию по даунгрейду iOS 5.1.1 на iOS 5.1 и 5.0.1 для мобильных устройств на чипе A4. Как стало известно сегодня, в ближайшее время у пользователей новейших гаджетов Apple также появится возможность откатить прошивку и сделать непривязанный джейлбрейк. Согласно сообщению в твиттере MuscleNerd, новая версия RedSn0w позволит реализовать даунгрейд для iPhone 4S, iPad 2 и нового iPad, причем без использования iTunes.

По словам хакера, ему удалось обнаружить дыру в системе ключей APticket, генерируемых уникальным образом при восстановлении прошивки, благодаря чему появляется шанс понизить версию операционной системы на устройствах A5 и A5X.

Конечно, все это справедливо лишь для смартфонов и планшетов с сохраненными цифровыми сертификатами SHSH blobs. В этом случае владельцы iPhone 4S и iPad 2 под управлением iOS 5.1 смогут откатиться на iOS 5.0.1 и использовать преимущества непривязанного джейлбрейка Absinthe. Пользователям iPad третьего поколения (3G) будет доступен вариант с даунгрейдом до iOS 5.1 и использованием готовящегося к релизу решения Pod2g.

MuscleNerd не раскрыл сроки выхода Redsn0w 0.9.11b1, однако с учетом того, что он сделал анонс в твиттере, предполагается, что это состоится уже в ближайшее время.

Мы будет следить за разработкой Redsn0w и сообщим о появлении новой версии. Следите за новостями!

Смотрите также:

Следите за новостями Apple в нашем Telegram-канале, а также в приложении MacDigger на iOS.

Присоединяйтесь к нам в Twitter, ВКонтакте, Facebook, Google+ или через RSS, чтобы быть в курсе последних новостей из мира Apple, Microsoft и Google.

40 комментариев

  • Ждуны обрадуются)
  • Чего радоваться надо оставаться на 5.1 скоро джейл выйдет...
    • Можно и не оставаться на 5.1, с этой прогой 5.1 можно поставить в любое время. И когда можно будет сделать откат, то джейл для 5.1 выпускать не стоит, я считаю. Нужно ждать конференции и релиза iOS 6. Так как ща у эпл опять тенденция пошла к быстрым обновкам нежданным. 5.1.1 выпустили, ща черещ недельку 5.1.2, потом 5.1.3 и так далее. пусть угомонятся с ними, тогда и можно выпускать.
  • Тока даун простите перейдет с 5.0.1 на более позднюю, зная об особенностях прошивки и следя за новостями джейла. А те , у кого уже стояла более поздняя, никак не вернутся на 5.0.1. Ну а остальным джейл не нужен. Зачем тогда эта прога?
    • С чего ты взял, что только даун перейдет на 5.1? У меня на 4S не работала симка моего местного оператора, я перешел из-за этого, жертвую джейлом. Сейчас перешел на билайн, с ним на 5.0.1 проблем нету, поэтому с удовольствием сделаю откат. И много людей, которые обновились по случайке. например, пришла твоя девушка и случайно обновила тебе айфон или айпад и ты ой как ей благодарен. Эти люди тоже дауны, ублюдок?
      • Нехер давать свой айфон значит. 'случайно обновила прошивку' это звучит смешно. Предупреждать надо или ставить пароль. Насчет перехода: ты мог спокойно shsh сохранить от 5.0.1. Во первых. Во вторых это бред, что симка из за прошивки не работала
        • Да твой ник уже говорит о том, что ты ***, с тобой разговаривать не о чем, эгоист. И когда ты начал говорить про то, что я мог спокойно сохранить SHSH, то ты сам свои слова опровергаешь, что типо прога не нужна!
        • Пришла моя кобыла и обновила((((( а я теперь мучаюсь((
        • не бред. ЕнисейТелеком из красноярска. Сеть терялась каждые три минуты. На 5.1 эту багу поправили. У операторов большой тройки такого бага не было, были проблемы с местными операторами.
          • И Конечно же "легче" обновить прошивку чем поменять сим карту
            • пффф. Сим карту не просто поменять, это поменяется номер! Если номером пользуешься уже 3 года, то сделать это тяжело, взять и перейти на другого оператора с другим номером, ага.
              • Но ты ж поменял. И откатишься ты на 5.0.1. И поставишь свой енисей. И опять не будет работать. И поменяешь на билайн опять. И толку? Сиди тогда жди джейл 5.1
                • Ты идиот, не? Зачем мне енисей втыкать, если я уже на билайн перешел полностью. И прошиваясь на 5.1 я знал, что когда нибудь хакеры выпустят утилиту для отката, собственно этот день настал и я рад. Собственно у тебя вообще аргументация глуповатая если честно. Ты не прошился на 5.1, значит прога не нужна. А кто прошился на 5.1, тот даун полный. Даже хакер i0nic, который сломал ipad 3 в день его выхода и которому его девушка по случайке прошила айпад на 5.1.1. Он тоже даун с твоей точки зрения.
                • Яни прости меня я мудак!
            • Прости Яни , я просто ходил сосать твой хуй!
  • стоял джейл на 5.0.1 случайно обновил на 5.1 смогу откат запилить?
  • А у тех, у кого 5.1 из коробки, я так понимаю ничего не сделать?
  • Енисей)))где Вы только находите такое!) че Вы все с джейлом так заморочились не пойму! Купил разок что надо, и живи спокойно и обновляйся)
  • Мускулнерррд - *** вот увидите.
  • Яни, сам ты даун, щас множество людей у которых были залоченые айфона под оператора атт, после того как атт начели разлачивать людям фоны, для того чтоб фон стал неверлок надо было обновится и ни какова выбора не было, или обновляешься или сидишь с кирпичом!
    • ты это к чему вообще? у меня iphone был залочен по атт, я получил письмо с заветным словом unlocked. обновился до 5.1, разлочил тело, и поставил заново 5.0.1 и джейл.. проблемы то только у 4с!! у обычных 4-ок все ок!!
  • Ребят,помогите пожалуйста!У меня iPad2 iOS 5.0.1! Я хочу эту же прошивку заново поставить! Как это сделать?
  • Сейчас придёт сюда Яни и скажет, что ты даун и сам виноват =)
  • Диггер!! *** высасывать новости!!